.slider {
	width:294px;
	float:left;
	height: 125px;
	overflow: hidden;
	position: relative;
	margin-right:10px;
	top:48px;
}
/* DEFAULT is for three panels in width, adjust as needed
                                   This only matters if JS is OFF, otherwise JS sets this. */								  
.mover {
	width: 2880px;
	position: relative;
}
.slide {
	padding:0px;
	width: 294px;
	float: left;
	position: relative;
}
.slide h1 {
	font-family: Helvetica, Sans-Serif;
	font-size: 30px;
	letter-spacing: -1px;
	color: #ac0000;
}
.slide img {
	position: absolute;
	top: 0px !important;
	left: 0px;
	float:left;
}
#slider-stopper {
	position: absolute;
	top: 1px;
	right: 20px;
	background: #ac0000;
	color: white;
	padding: 3px 8px;
	font-size: 10px;
	text-transform: uppercase;
	z-index: 1000;
}
.slide p {
	width:140px;
	float:right;
	margin-bottom:0px;
	font-size:1.5em;
	line-height: 22px;
	color:#fff;
	background:#c6384b;
	position:relative;
	top:0px;
	min-height:115px;
	padding-left:15px;
	padding-top:10px;
	font-family: "hypatia-sans-pro-n9", "hypatia-sans-pro", sans-serif;
	font-weight:900;
}
.slider.last {
	margin-right:0px;
}
.slide p span {
	width:100%;
	float:left;
	padding-top:20px;
	font-weight:normal;
	font-size:0.87em;
	font-family: "hypatia-sans-pro-n4", "hypatia-sans-pro", sans-serif;
}
.slides-wrapper h1 {
	color: #FFFFFF;
	font-family: 'OpenSansSemibold';
	font-size: 3em;
	line-height: 44px;
	margin-bottom: 3px;
	margin-top: 0;
	padding: 1px 0;
	text-transform: uppercase;
	top: 40px;
	white-space: pre-line;
	width: 100%;
	float:left;
	z-index: 10;
}
.slides-wrapper h1 span.line1 {
	background: none repeat scroll 0 0 #009DE0;
	color: #FFFFFF;
	float: left;
	font-family: 'OpenSansRegular';
	font-weight:400;
	height: 55px;
	line-height: 55px;
	margin-bottom: 4px;
	padding: 0 0px 0 0px;
	width: 495px;
	text-align:center;
}
.slides-wrapper h1 span.line2 {
	background: none repeat scroll 0 0 #009DE0;
	color: #FFFFFF;
	float: left;
	font-family: 'OpenSansBold';
	font-weight:400;
	height: 55px;
	line-height: 55px;
	margin-bottom: 4px;
	padding: 0 0px 0 0px;
	width: 518px;
	text-align:center;
}
.slides-wrapper h1 span.line3 {
	background: none repeat scroll 0 0 #009DE0;
	color: #FFFFFF;
	float: left;
	font-family: 'OpenSansBold';
	font-weight:400;
	height: 55px;
	line-height: 55px;
	margin-bottom: 4px;
	padding: 0 0px 0 0px;
	width: 332px;
	text-align:center;
}

.slides-wrapper h1 span.line4 {
	background: none repeat scroll 0 0 #009DE0;
	color: #FFFFFF;
	float: left;
	font-family: 'OpenSansBold';
	height: 55px;
	font-weight:400;
	line-height: 55px;
	margin-bottom: 4px;
	padding: 0 0px 0 0px;
	width: 469px;
	text-align:center;
}
.slides-wrapper h1 span.line5 {
	background: none repeat scroll 0 0 #009DE0;
	color: #FFFFFF;
	float: left;
    font-family: 'OpenSansSemibold';
	font-weight:400;
	height: 55px;
	line-height: 55px;
	margin-bottom: 4px;
	padding: 0 0px 0 0px;
	width: 310px;
	text-align:center;
}
.slides-wrapper h1 span.line6 {
	background: none repeat scroll 0 0 #009DE0;
	color: #FFFFFF;
	float: left;
    font-family: 'OpenSansLight';
	height: 55px;
	line-height: 55px;
	margin-bottom: 4px;
	padding: 0 0px 0 0px;
	width: 195px;
	text-align:center;
	font-weight:400;
}

.slides-wrapper h1 span.line7 {
	background: none repeat scroll 0 0 #009DE0;
	color: #FFFFFF;
	float: left;
	font-family: 'OpenSansBold';
	height: 55px;
	line-height: 55px;
	margin-bottom: 4px;
	font-weight:400;
	padding: 0 0px 0 0px;
	width: 469px;
	text-align:center;
}
.slides-wrapper h1 span.line8 {
	background: none repeat scroll 0 0 #009DE0;
	color: #FFFFFF;
	float: left;
	font-family: 'OpenSansBold';
	font-weight:400;
	height: 55px;
	line-height: 55px;
	margin-bottom: 4px;
	padding: 0 0px 0 0px;
	width: 324px;
	text-align:center;
}
.white-text {color:#fff; font-family: 'OpenSansBold'; font-weight:400; font-size:16px; text-transform:uppercase;}
.slides-wrapper h1 span.line9 {
	background: none repeat scroll 0 0 #009DE0;
	color: #FFFFFF;
	float: left;
    font-family: 'OpenSansLight';
	font-weight:400;
	height: 55px;
	line-height: 55px;
	margin-bottom: 4px;
	padding: 0 0px 0 0px;
	width: 420px;
	text-align:center;
}

.slides-wrapper .da-link:hover {
	background: url("../images/btn-getinvolved1.png") no-repeat scroll 0 -60px transparent;
	text-decoration: none;
}
.slides-wrapper .da-link {
	background: url("../images/btn-getinvolved1.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	font-family: 'OpenSansBold';
	font-weight:400;
	font-size: 18px;
	height: 58px;
	float:left;
	line-height: 55px;
	padding: 0 15px 3px;
	top: 325px;
	width: 173px;
	z-index: 10;
}
.slides-wrapper {
	width:100%;
	float:left;
	top:0px;
	position:absolute;
}
.banner-wrap .slides_control {
	min-height: 397px;
	float:left;
}
.banner-wrap #slides, .banner-wrap .slides_container {
	float: left;
	width: 100%;
	position:relative;
}
.banner-wrap .slider-location {
	background: none repeat scroll 0 0 transparent;
	min-height: 397px;
	padding: 0;
	margin:0px;
}
.slider-location {
	background: url("../images/slider-bg.png") no-repeat scroll 0 0 transparent;
	float: left;
	margin-bottom: 10px;
	min-height: 280px;
	padding: 8px 0 0 8px;
	width: 100%;
}
.slides-wrapper {
	float: left;
	width: 978px;
}
.content-wrap-slide {
	width:500px;
	float:left;
	position:absolute;
	top:35px;
	left:25px;
}
.slides-wrapper p {
	width:420px;
	float:left;
	color: #000000;
	font-family: 'HelveticaRegular';
	font-size: 15px;
	line-height: 26px;
	margin: 0;
	overflow: hidden;
	padding: 10px 0;
	top: 210px;
	z-index: 10;
}
.pagination {
	bottom: 16px;
	float: left;
	margin: 0;
	z-index:10;
	padding: 0;
	position: absolute;
	right: 14px;
	width: auto;
}
.pagination li {
	list-style:none;
	float:left;
	width:12px;
	margin-right:3px;
}
.pagination li a {
	float:left;
	width:12px;
	height:12px;
	float:left;
	background:url(../images/slider-bullet.png) no-repeat 0 0;
	text-indent:-99999px;
}
.pagination li a:hover {
	background:url(../images/slider-bullet.png) no-repeat 0 -12px;
}
.pagination li.current a {
	background:url(../images/slider-bullet.png) no-repeat 0 -12px;
}
